<!--
  Generated template for the SurveyPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;"> <span class="font-color-green">data</span><span class="font-color-blue">survey</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="survey_bg">
	<section class="home-container">
		<!--<div class="row survey-row">
		  <div class="col col-style text-center"><h2>224</h2><h5>UPLOADED</h5></div>
		  <div class="col col-style text-center"><h2>1231</h2><h5>UNREAD</h5></div>
		  <div class="col col-style text-center"><h2>11</h2><h5>INACTIVE</h5></div>
		</div>-->
		
		<div class="row survey-row">
		  <div class="col col-style text-center"><h4>{{total_survey}}  <ion-icon name="checkbox"></ion-icon></h4><h5>OUTLET</h5></div>
		  <div class="col col-style text-center" style="background-color: #d1dc3f;" (click)="daftarKunjungan()"><h4 style="color: red;">{{total_kunjungan}} <ion-icon name="map"></ion-icon></h4><h5>DAFTAR KUNJUNGAN</h5></div>
		</div>            
    </section>
	<ion-list>
		<!--<ion-searchbar [(ngModel)]="nama_outlet"></ion-searchbar>-->
		<ion-row *ngFor="let item of data_item">
			<ion-item class="lista">
			  
			  <img src="assets/images/agen-sales.jpg" alt="" item-left class="product-thumb" width="60px" />
			  
			  <ion-label>
				<h2 text-wrap>{{item.nama_outlet}}</h2>
				<p> <span class="font-color-green">{{item.nama_user}}</span> <ion-icon name="arrow-dropright"></ion-icon> <span class="font-color-red">{{item.status_outlet}}</span></p>
			  </ion-label>
			  <div item-end>
			       <button ion-button color="light" (click)="tandaiKunjungan(item.survey_id)">&nbsp;  <ion-icon name="pin"></ion-icon> &nbsp;</button>
				   <button ion-button color="light" (click)="detail_outlet(item.survey_id)">&nbsp;  <ion-icon name="arrow-dropright"></ion-icon> &nbsp;</button>
			  </div>
			</ion-item>
		</ion-row>
    </ion-list>
	 <!-- <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher> -->
</ion-content>

<ion-footer>
  <ion-list no-margin>
    <ion-item no-padding>
      <ion-label padding-left>
        
      </ion-label>
      <button item-end ion-button color="primary" (click)="survey_outlet()" icon-left>
         <ion-icon name="add-circle"></ion-icon>
        Survey Outlet
      </button>
    </ion-item>
  </ion-list>
</ion-footer>
